@font-face {
    font-family: 'Gotham';
    src: url('/Gotham-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Gotham';
    --bs-font-sans-serif: 'Gotham';
    --bs-body-font-family: 'Gotham';
    --heading-font-family: 'Gotham';
}




footer#site-footer {   background: #b8babc !important; }
footer#site-footer .footer-details .text, footer#site-footer .footer-details .text a {   color: #000 !important; }
/* section.section.sec-featured-headlines {   background: var(--bs-secondary); padding: 1rem 0 !important; } */
section.section.sec-featured-headlines {   
    background: #B8BABC;
    padding: 1rem 0 !important;
}
div#composite-wrapper h1.page-heading {   display: none; }

.sec-countdown .component-countdown.layout-standard .details-2 .specs-1 span.team, .sec-countdown .component-countdown.layout-standard .details-2 .specs-1 span.vs-at {   display: none !important; }
.sec-countdown .component-countdown.layout-standard .details-2 .specs-2 {    color: #fff;    font-size: 1rem !important;    text-transform: none;   padding-left: 11px; }
.sec-countdown .component-countdown.layout-standard .details-2 .specs-1 span.sport {    position: absolute;    top: 0;    font-size: 1rem;    color: #fff;   left: 29px;}
.sec-countdown .component-countdown.layout-standard .details-1, .sec-countdown .component-countdown.layout-standard .details-2 .specs-1, .sec-countdown .component-countdown.layout-standard .details-2 .specs-2 {   display: block; }
.component-countdown.layout-standard .details-2.flex-fill {    position: relative;   padding-top: 22px; }
.sec-countdown a[rel="wiki-link"] {   color: #fff; }



.sec-scoreboard > .bg-primary {   background-color: rgba(var(--bs-secondary-rgb),var(--bs-bg-opacity))!important; }
.pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>.form-select, .pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>label{   background-color: var(--bs-secondary); }
.pre-head-section .sec-scoreboard .sport-name a:hover { color: unset; filter: brightness(85%) }

.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card {    border-right: 2px solid var(--bs-primary);    background: var(--bs-secondary);   color: #fff; }
.pre-head-section .sec-scoreboard .body-top a, .pre-head-section .sec-scoreboard .body-top span {   color: #fff; }

.sec-site-tagline .branding span {   background-color: var(--bs-secondary); }
.pre-head-section .social-links a.nav-link span:before {   color: var(--bs-primary);}
.site-header, .site-header .bg-primary {    background: var(--bs-secondary) !important; }
.pre-head-section .title-section-wrap {   background-color: var(--bs-primary); }
/* BAD SELECTOR THAT SHOULD NOT TARGET LAYOUT CLASSES i.e col-md-*  */
.layout-core .sec-featured-headlines .component-headlines.layout-featured-slider .card .col-md-8,
.layout-pro .sec-featured-headlines .component-headlines.layout-featured-slider .card .col-md-8 {    background: #b8babc !important; }
/* NEVER USE THE ABOVE SELECTOR */
/*
.layout-core .sec-featured-headlines .component-headlines.layout-featured-slider .date, 
.layout-pro .sec-featured-headlines .component-headlines.layout-featured-slider .date, 
.layout-core .sec-featured-headlines .component-headlines.layout-featured-slider p, 
.layout-pro .sec-featured-headlines .component-headlines.layout-featured-slider p {
    color: var(--bs-primary); color: #fff; color: #000;
    
}
/* THIS IS A TERRIBLE CSS SELECTOR. Why?
*/

.site-header .navbar-collapse .navbar-nav .nav-item.parent>a:hover {   color: var(--bs-primary); }

footer#site-footer .footer-details .text, footer#site-footer .footer-details .text a {   color: #fff !important; }
footer#site-footer {   background: var(--bs-primary) !important; }
h2#h2-site-tagline, h2#h2-featured-headlines {    color: #fff;   background: #000; }
section.section.sec-featured-headlines .slick-dots li button {    color: #000;   background: #fff; }
.slick-dots li button:before {    background-color: #fff;   opacity: 0.5; }
.sr-only{  color: #000 !important;   background: #fff !important;}
.component-text-banner.layout-standard .item-box span {   background: rgba(0,0,0,0.01); }

section.section.sec-scoreboard > .bg-primary {   background: #dae343 !important;    background: #B8BABC !important;}
.pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>.form-select {    background-color: transparent;    border-color: #000;   color: #000;        background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23001e61' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e);   color: #001e61;}
.pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>label {    background: #dae343 !important;   color: #000;     background: #B8BABC !important;     color: #001e61;}


.pre-head-section .sec-scoreboard .body-top span.status {    color: #fff; }
.pre-head-section .sec-scoreboard .body-middle .middle-inner span.name {   color: #fff; }

footer#site-footer .footer-details .text a {   color: var(--bs-secondary) !important;}
footer#site-footer .footer-details .text a:hover {    background: var(--bs-secondary) !important;   color: #fff !important;}

/*
.layout-core .sec-featured-headlines .component-headlines.layout-featured-slider .card-title a {   color: #001e61; }
.layout-core .sec-featured-headlines .component-headlines.layout-featured-slider .date, 
.layout-pro .sec-featured-headlines .component-headlines.layout-featured-slider .date, 
.layout-core .sec-featured-headlines .component-headlines.layout-featured-slider p, 
.layout-pro .sec-featured-headlines .component-headlines.layout-featured-slider p {   
    color: #001e61; 
    
}
*/
.layout-core .sec-featured-headlines .component-headlines.layout-featured-slider .related-links a {   color: #001e61; }
.layout-core .sec-featured-headlines .component-headlines.layout-featured-slider .related-links a:hover,
.layout-core .sec-featured-headlines .component-headlines.layout-featured-slider .related-links a:active,
.layout-core .sec-featured-headlines .component-headlines.layout-featured-slider .related-links a:focus { color: var(--bs-primary); }
.pre-head-section .sec-scoreboard .body-middle .middle-inner span.vs-at-indicator {   color: #001e61; }


@media(min-width:992px){
    .site-header .site-logo img {   max-height: 9rem; }
    .site-header .navbar-collapse .navbar-nav .nav-item.parent>a {   font-size: 1.25rem; }
    
    /*Navbar Hover States*/
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > a.nav-link:hover, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link:hover,
     .site-header .component-search.layout-modal button:hover span:before, .site-header .composite-link:hover span:before { color: unset }
     .site-header .composite-link:hover { filter: brightness(85%) }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link:before { content: ''; position: absolute; left: 50%; bottom: 0.5rem; width: 0; height: 1px; background-color: var(--bs-white); transition: width .2s ease-in; transform: translateX(-50%); }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link:hover:before { width: calc(100% - 1.5rem) }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link{ position: relative }
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover { color: #fff; text-decoration: underline }
}

@media(max=width:991px){
    .sec-countdown .component-countdown.layout-standard .details-2 .specs-1 span.sport {    left: 0;   right: 0; }
}